@import url("../../assets/css/tema.css");

.video_home{
    margin: 30px 0px 45px;
    height: 400px;
    border-radius: 30px;
    width: 650px;
    display: block;
    margin: 30px auto 40px;
}

/* Section empresa ///////////////////////////////////////////////////////////////////*/
.wrap_section_empresa{
    padding: 40px 0px 60px;
    background-color: var(--back_contraste_home);
}
.img_principal_empresa{
    width: 40%;
    float: left;
    margin: 0px 14px 10px 0px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    border: 5px solid #ff7a01;
}
.img_direita{
    float: right;
    margin: 0px 0px 10px 14px;
}
.wrap_section_empresa .descricao_empresa{
    font-size: 16px;
    color: var(--text_primario);
}
.descricao_empresa a{
    color: #000;
}
.descricao_empresa a:hover, .descricao_empresa a:focus{
    color: #000;
}
.btn_saiba_mais_empresa{
    float: left;
    border: var(--btn_whatsapp) solid 2px;
    color: var(--btn_whatsapp);
    text-align: center;
    font-size: 18px;
    padding: 11px 40px;
    /*text-transform: uppercase;*/
    font-weight: bold;
    margin-top: 20px;
    border-radius: 8px;
    cursor: pointer !important;
}
.btn_saiba_mais_empresa:hover{
    text-decoration: none;
    background: var(--btn_whatsapp);
    color: var(--text_secundario);
    transition: 0.5s all;
}
.btn_saiba_mais_empresa:hover .btn_saiba_mais_empresa:focus{
    text-decoration: none;
    background: var(--cor_primaria_hover);
    color: var(--text_secundario);
    transition: 0.5s all;
}
.titulo_section_empresa{
    width: 58%;
    font-size: 36px;
    text-transform: normal;
    font-weight: bold;
    position: relative;
    margin-bottom: 40px;
    display: block;
    float: left;
    color: var(--text_primario);
}
/* End section empresa ///////////////////////////////////////////////////////////////*/



/* ServiÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§os //////////////////////////////////////////////////////////////////////////*/
.wrap_section_servicos{
    padding: 20px 0px 40px;
}
.btn-servicos{
    background: transparent;
    border: 2px solid var(--btn_whatsapp);
    color: var(--btn_whatsapp);
    padding: 10px 20px;
    border-radius: 8px;
    margin: 0 auto 20px;
    cursor: pointer !important;
    display: block;
    font-size: 18px;
    /* font-weight: bold; */
}
.btn-servicos:hover, .btn-servicos:focus{
    text-decoration: none;
    border-color: var(--btn_whatsapp);
    background: var(--btn_whatsapp);
    color: #fff;
    transition: 0.5s all;
}
.img_servico {
    display: block;
    float: left;
    background-position: center;
    width: 100%;
    height: 201px;
    background-size: cover;
    z-index: 1;
    position: relative;
    border-radius: 108px;
}
.img_servico:hover{
    height: 201px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-box-shadow: 0px 0px 6px 0px var(--cor_primaria);
    -moz-box-shadow: 0px 0px 6px 0px var(--cor_primaria);
    box-shadow: 0px 0px 6px 0px var(--cor_primaria);
}
.img_servico_listagem:hover {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-box-shadow: 0px 0px 6px 0px var(--cor_primaria);
    -moz-box-shadow: 0px 0px 6px 0px var(--cor_primaria);
    box-shadow: 0px 0px 6px 0px var(--cor_primaria);
}

.text-local{
    display: block;
    float: left;
    width: 100%;
    text-align: center;
    font-size: 30px;
    padding: 15px 0px;
}
.box_carousel_servico{
    width: 100%;
    float: left;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px #a7a7a7;
    margin: 10px 0px;
    border-radius: 30px;
}
.box_carousel_servico_img{
    width: 100%;
    display: table;
}
.box_carousel_servico_img img{
    width: 100%;
    border-radius: 12px;
}
.box_carousel_servico_titulo{
    width: 100%;
    float: left;
    color: #000;
    font-size: 16px;
    display: block;
    margin-top: 10px;
    font-weight: bold;
}
.box_carousel_servico_descricao{
    width: 100%;
    float: left;
    color: var(--text_primario);
    text-align: center;
    display: block;
    padding: 0px 10px;
    margin-bottom: 20px;
}
.banner_cta{
    position: relative;
}
.banner_cta:before{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: " ";
    position: absolute;
    background: var(--banner_pgs);
}
.button_cta_page, .button_cta_page_2x{
    background: #fff;
    border: 1px solid var(--borda_btn_whatsapp);
    color: var(--btn_whatsapp);
    padding: 10px 20px;
    border-radius: 4px;
}
.button_cta_page_2x{
    border: 2px solid var(--borda_btn_whatsapp));
    font-size: 18px;
}
.button_cta_page:hover, .button_cta_page_2x:hover{
    text-decoration: none;
    background: var(--btn_whatsapp);
    color: #FFF;
    transition: 0.5s all;
}


.button_cta{
    background: transparent;
    color: #fff;
    padding: 10px 20px;
    border-radius: 4px;
    border: 2px solid #00b820;
    font-size: 18px;
    cursor: pointer;
}
.button_cta:hover, .button_cta:focus{
    text-decoration: none;
    background: var(--btn_whatsapp);
    border-color: var(--borda_btn_whatsapp);
    color: #FFF;
    transition: 0.5s all;
}

/* End ServiÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§os /////////////////////////////////////////////////////////////////////*/




/* Portfolio ////////////////////////////////////////////////////////////////////////*/
.wrap_section_portfolio{
    padding: 40px 0px 60px;
}
.borda_portfolio{
    position: relative;
    margin:0 auto;
    border-radius: 60px;
    padding: 2px; /* espessura da borda */
    background: linear-gradient(180deg, #ff7a1861, #de6105, #f2d6c2, #fdba88bf, #fdba8852);
    display: block;
    width: 58%;
    margin-bottom: 20px;
    float: initial;
    min-height: 130px;
}

.box_portfolio {
    width: 100%;
    /* margin: 0 auto 20px; */
    border-radius: 60px;
    display: block;
    float: left;
}
.box_portfolio_img {
    width: 100%;
    float: left;
}
.box_portfolio_img img{
    width: 100%;
    float: left;
    border-radius: 60px;
}
.titulo_portfolio {
    display: block;
    float: left;
    text-align: center;
    color: #000;
    font-size: 18px;
    margin-top: 15px;
    width: 100%;
    font-weight: bold;
}
.btn_ver_todos_portfolio{
    background: var(--cor_primaria);
    color: var(--text_secundario);
    text-align: center;
    font-size: 22px;
    padding: 11px 50px;
    text-transform: uppercase;
    font-weight: bold;
    display: table;
    margin: 0px auto;
}
.btn_ver_todos_portfolio:hover{
    text-decoration: none;
    background: var(--cor_primaria_hover);
    color: var(--text_secundario);
    transition: 0.5s all;
}
.nav-portfolio>li>a {
    color: var(--text_primario);
}
.nav-portfolio>li.active>a, .nav-portfolio>li.active>a:focus, .nav-portfolio>li.active>a:hover {
    color: var(--text_secundario);
    background-color: var(--cor_primaria);
}
/* End Portfolio ////////////////////////////////////////////////////////////////////*/
.centraliza{
    margin: 0 auto;
    display: block;
    float: initial;
    width: fit-content;
}
/* Equipe ///////////////////////////////////////////////////////////////////////////*/
.wrap_section_equipe {
    padding: 40px 0px 60px;
    background: var(--back_contraste_home);
}
.envolve_equipe{display: block;width: fit-content;float: initial;margin: 0 auto;}

.borda_equipe{
    position: relative;
    margin:0 auto;
    border-radius: 60px;
    padding: 2px; /* espessura da borda */
    background: linear-gradient(180deg, #ff7a1861, #de6105, #f2d6c2, #fdba88bf, #fdba8852);
    display: block;
    width: 100%;
    margin-bottom: 20px;
    float: left;
}

.box_carousel_equipe{
    width: 100%;
    background: #ffffff;
    border-radius: 60px; /* sempre menor que a borda */
    padding: 50px 30px 28px;
    display: block;
    height: auto;
    float: left;
}

.box_carousel_equipe2{
    width: 100%;
    background: #ffffff;
    border-radius: 60px;
    padding: 13px 30px 10px;
    display: block;
    height: auto;
    float: left;
}

.box_carousel_equipe_img{
    width: 100%;
    float: left;
}
.box_carousel_equipe_img img{
    width: 70%;
    float: initial;
    margin: 0 auto;
    display: block;
}
.box_carousel_equipe_titulo{
    width: 100%;
    float: left;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    padding: 0px 15px;
    display: block;
}
.box_carousel_equipe_descricao{
    width: 100%;
    float: left;
    text-align: center;
    font-size: 16px;
    color: var(--text_primario);
    padding: 0px 15px;
    margin-bottom: 20px;
}
.btn_ver_perfil_equipe{
    background: var(--cor_primaria);
    color: var(--text_secundario);
    padding: 6px 15px;
    width: 100%;
    display: block;
    float: left;
    text-align: center;
}
.btn_ver_perfil_equipe:hover{
    text-decoration: none;
    background: var(--cor_primaria_hover);
    color: var(--text_secundario);
    transition: 0.5s all;
}
.wrap_pessoa_equipe_pgs{
    padding: 40px 0px 60px;
}
.img_pessoa_equipe{
    width: 100%;
    float: left;
}
.titulo_pessoa_equipe{
    margin: 0px 0px 10px;
}
.subtitulo_pessoa_equipe{
    font-size: 16px;
}
.descricao_pessoa_equipe{
    margin-top: 20px;
}
.redes_sociais_pessoa_equipe{
    padding: 0px;
    list-style: none;
    float: left;
}
.redes_sociais_pessoa_equipe li{
    float: left;
    display: inline-block;
    padding: 0px 5px;
}
.redes_sociais_pessoa_equipe li:first-child{
    padding-left: 0px;
}
.redes_sociais_pessoa_equipe li a{
    font-size: 18px;
    border-radius: 3px 2px 2px 3px;
    display: inherit;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 28px;
    color: white;
}
.redes_sociais_pessoa_equipe li .facebook{
    background: #3b589e;
}
.redes_sociais_pessoa_equipe li .instagram{
    background: #e78733;
}
.redes_sociais_pessoa_equipe li .twitter{
    background: #2b97f0;
}
.redes_sociais_pessoa_equipe li .youtube{
    background: #dc4e41;
}
/* End Equipe ///////////////////////////////////////////////////////////////////////*/


.etapas-viagem {
    padding: 80px 20px;
    background: #ffffff;
}

.container-etapas {
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px 80px;
}

.etapa-item {
    position: relative;
    padding-left: 60px;
}

.etapa-numero {
    position: absolute;
    left: 0;
    top: 12px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 14px;
    color: #ff7a18;
    background: #ffffff;
    z-index: 1;
    /* padding-top: 13px; */
}
.etapa-numero::before {
    content: "";
    position: absolute;
    inset: -2px;
    border-radius: 50%;
    background: linear-gradient(179deg, #ff7a18, #ffffff);
    z-index: -2;
    .etapa-numero: :
    after {
        content: "";
        position: absolute;
        inset: 0;
        border-radius: 50%;
        background: #ffffff;
        z-index: -1;
    };
    .etapa-numero: :
    after {
        content: "";
        position: absolute;
        inset: 0;
        border-radius: 50%;
        background: #ffffff;
        z-index: -1;
    };
    /* padding-top: 10px; */
}
.etapa-numero::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    background: #ffffff;
    z-index: -1;
    padding-top: 10px;
}

.etapa-item h4 {
    color: #ff7a18;
    font-size: 20px;
    margin-bottom: 8px;
    font-weight: 600;
    background: linear-gradient(91deg, #ff6c00, #ffffff, #ffffff, #fff, #fff, #ffffff, #ff6c00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.etapa-item p {
    color: #333333;
    font-size: 16px;
    line-height: 1.6;
    margin: 0;
}




/* Depoimentos //////////////////////////////////////////////////////////////////////*/
.wrap_section_depoimentos{
    padding: 40px 0px 60px;
}
.borda_depoimentos{
    position: relative;
    border-radius: 100px;
    padding: 2px; /* espessura da borda */
    background: linear-gradient(180deg, #ff7a18, #ffffff, #ffffff);
    display: block;
    float: left;
}

.box_carousel_depoimento{
    background: #ffffff;
    border-radius: 100px; /* sempre menor que a borda */
    padding: 30px;
    display: block;
    height: auto;
    float: left;
}
.envolve_titulo_depoimento{
    display: block;
    float: left;
    /* border-bottom: 1px solid #ccc; */
    width: 100%;
    border-width: thin;
    padding: 0px;
    padding-bottom: 20px;
    width: fit-content;
    display: block;
    float: initial;
    margin: 0 auto;
}
.envolve_conteudo_depoimento{
    display: block;
    float: left;
    width: 100%;
    border-top: 1px solid #cccc;
    padding: 0px 20px;
    text-align: center;
    margin-top: 15px;
}
.box_carousel_depoimento_img{
    width: 160px;
    height: 160px;
    /* margin: 10px auto; */
    border: 1px solid #ccc;
    border-radius: 100%;
    padding: 5px;
    display: block;
    float: left;
}
.box_carousel_depoimento_img:hover{
    transition: 0.5s all;
    padding: 3px;
    -webkit-box-shadow: 0px 0px 6px 0px var(--cor_primaria);
    -moz-box-shadow: 0px 0px 6px 0px var(--cor_primaria);
    box-shadow: 0px 0px 6px 0px var(--cor_primaria);
}
.box_carousel_depoimento_img img{
    width: 100%;
    float: left;
    border-radius: 100%;
}
.box_carousel_depoimento_titulo{
    width: fit-content;
    float: left;
    color: var(--cor_primaria);
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0px;
    text-align: center;
    text-transform: uppercase;
    margin-left: 20px;
    line-height: 160px;
}
.box_carousel_depoimento_descricao{
    width: 100%;
    float: left;
    font-size: 16px;
    margin-top: 10px;
    text-align: center;
    color: #000;
}
/* End Depoimentos //////////////////////////////////////////////////////////////////*/
.botao_enviar_mensagem {
    width: 80%;
    display: block;
    float: initial;
    border: 0px;
    text-transform: uppercase;
    border-radius: 4px;
    margin: 10px auto;
    padding: 15px;
    font-weight: bold;
    transition: 0.5s all;
    color: #FFF;
    border: 2px solid #FFF;
    background-color: transparent;
}
.botao_enviar_mensagem:hover {
    color: #ff7a01;
    background: #FFF;
    transition: 0.5s all;
}

.panel-group .panel-heading {
    background-color: #ff7a019e !important;
}
.panel-group .panel-heading a {
    color: #FFF !important;
}
.panel-title{
    font-size: 18px;
    padding: 8px 0px;
}
.panel-group .panel {
    border: 0px !important;
    border-radius: 14px !important;
}

#accordion .panel-title {
    font-size: 18px !important;
}
#collapse-1 .panel-body {
    font-size: 16px;
}


/* Celulares ate 240px */
@media screen and (max-width: 240px) {
    .container-etapas {
        grid-template-columns: 1fr;
        gap: 40px;
    }
    .borda_portfolio {
        width: 100%;
    }
    .box_portfolio {
        width: 100%;
    }
    .titulo_portfolio {
        width: 100%;
    }
    .video_home{
        width: 100%;
        height: 200px;
    }

    /* Home */
    /* End Home */

}

/* End Celulares ate 240px */

/* Celulares ate 480px */
@media screen and (max-width: 480px) {
    .box_carousel_depoimento_titulo{
        text-transform: uppercase;
        margin: 10px 20px;
        line-height: 16px;
    }
    .box_carousel_depoimento_img {
        float: initial;
    }
    .wrap_incluso_pacote {
        padding: 0 60px;
    }
    .titulo_section_empresa {
        width: 100%;
    }
    .borda_portfolio {
        width: 100%;
    }
    .video_home{
        width: 100%;
        height: 300px;
    }
    .box_portfolio {
        width: 100%;
    }
    .titulo_portfolio {
        width: 100%;
    }
    .container-etapas {
        grid-template-columns: 1fr;
        gap: 40px;
    }
    .envolve_servico_mobile{
        display: block;
        float: left;
        width: 100%;
        padding: 0px 15px;
    }
    .box_carousel_servico{
        display: block;
        float: left;
        width: 100%;
        margin: 20px auto 20px auto;
        /* min-height: 380px; */
    }
    .img_principal_empresa {
        width: 100%;
    }
    /* Home */
    /* End Home */

}

/* Tablet em pe */
@media screen and (min-width: 481px) and (max-width: 767px) {
    .titulo_section_empresa {
        width: 100%;
    }
    .video_home{
        width: 100%;
        height: 300px;
    }
    .img_principal_empresa {
        width: 100%;
    }
    .container-etapas {
        grid-template-columns: 1fr;
        gap: 40px;
    }
    .borda_portfolio {
        width: 70%;
    }
    .box_portfolio {
        width: 100%;
    }
    .titulo_portfolio {
        width: 77%;
    }
    /* Home */
    /* End Home */

}

/* End Tablet em pe */

/* Tablet em deitado */
@media screen and (min-width: 768px) and (max-width: 991px) {

    /* Home */
    /* End Home */

}

/* End Tablet em deitado */

/* Notebook */
@media screen and (min-width: 992px) and (max-width: 1280px) {

    /* Home */
    /* End Home */

}

/* End Notebook */

/* Computadores */
@media screen and (min-width: 1281px) {

    /* Home */
    /* End Home */

}

/* End Computadores */

/* Computadores M */
@media screen and (min-width: 1345px) and (max-width: 1632px) {

    /* Classes do projeto */
    /* End Classes do projeto */

}

/* End Computadores */

/* Computadores G */
@media screen and (min-width: 1633px) {

    /* Classes do projeto */
    /* End Classes do projeto */

}

/* End Computadores G */